# -*- encoding : utf-8 -*-

class Public::PProductsController < ApplicationController
  layout "public"

  before_filter :auth_p_customer
  before_filter :p_customer_validated

  def index
    @p_product_cats = PProductCat.order("id ASC").all
    
   
  end

  def show
    @p_product = PProduct.find(params[:id])

  end

  
  
  
end
